<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/lingchong_lanshanshan_1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,60},{54,66}}</string>
                <key>offset</key>
                <string>{-6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,160},{54,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,276},{54,64}}</string>
                <key>offset</key>
                <string>{-4,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{269,163},{54,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,340},{52,66}}</string>
                <key>offset</key>
                <string>{-4,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,163},{52,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,382},{50,66}}</string>
                <key>offset</key>
                <string>{-4,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,160},{50,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,444},{48,64}}</string>
                <key>offset</key>
                <string>{-5,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{271,163},{48,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,332},{50,66}}</string>
                <key>offset</key>
                <string>{-5,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,163},{50,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,0},{66,68}}</string>
                <key>offset</key>
                <string>{-5,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{262,157},{66,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,136},{64,68}}</string>
                <key>offset</key>
                <string>{-4,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{264,160},{64,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,174},{60,68}}</string>
                <key>offset</key>
                <string>{-2,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{268,163},{60,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,0},{60,66}}</string>
                <key>offset</key>
                <string>{-2,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{268,161},{60,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,114},{60,68}}</string>
                <key>offset</key>
                <string>{-4,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,161},{60,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,68},{64,68}}</string>
                <key>offset</key>
                <string>{-5,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{263,160},{64,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,78},{60,78}}</string>
                <key>offset</key>
                <string>{1,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{271,150},{60,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,156},{60,76}}</string>
                <key>offset</key>
                <string>{0,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{270,154},{60,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,306},{58,74}}</string>
                <key>offset</key>
                <string>{1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,157},{58,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,234},{60,72}}</string>
                <key>offset</key>
                <string>{2,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,154},{60,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,232},{60,74}}</string>
                <key>offset</key>
                <string>{0,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{270,155},{60,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{60,78}}</string>
                <key>offset</key>
                <string>{0,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{270,152},{60,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,80},{58,78}}</string>
                <key>offset</key>
                <string>{1,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,150},{58,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,380},{54,78}}</string>
                <key>offset</key>
                <string>{1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{274,152},{54,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,380},{56,74}}</string>
                <key>offset</key>
                <string>{1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{273,154},{56,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,306},{58,74}}</string>
                <key>offset</key>
                <string>{1,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,152},{58,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,158},{58,76}}</string>
                <key>offset</key>
                <string>{2,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{273,151},{58,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,0},{58,80}}</string>
                <key>offset</key>
                <string>{1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,151},{58,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,204},{54,72}}</string>
                <key>offset</key>
                <string>{6,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,155},{54,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,458},{54,72}}</string>
                <key>offset</key>
                <string>{4,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,156},{54,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,392},{52,74}}</string>
                <key>offset</key>
                <string>{4,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,155},{52,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,234},{50,76}}</string>
                <key>offset</key>
                <string>{3,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,151},{50,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,284},{48,76}}</string>
                <key>offset</key>
                <string>{4,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{280,153},{48,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanshanshan_1_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,454},{50,72}}</string>
                <key>offset</key>
                <string>{4,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,156},{50,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet6_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{250,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:dae01ecee7079891e910cb54f2d0464b:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet6_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
